.main-LP-desktop {
  background-color: #fbfdfc;
  width: 100%;
  min-width: 1440px;
  min-height: 7339px;
  display: flex;
  flex-direction: column;
}

.main-LP-desktop .desktop {
  width: 1440px;
  height: 858px;
  position: relative;
  background-color: #13201d;
  overflow: hidden;
}

.main-LP-desktop .pexels-panditwiguna {
  position: absolute;
  top: 52px;
  left: 0;
  width: 1440px;
  height: 806px;
}

.main-LP-desktop .frame {
  display: flex;
  flex-direction: column;
  width: 611px;
  align-items: flex-start;
  gap: 40px;
  position: absolute;
  top: 360px;
  left: 120px;
}

.main-LP-desktop .coverage-that-truly {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper {
  position: relative;
  width: 570px;
  font-family: "Radley", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 60px;
  letter-spacing: -1.80px;
  line-height: 60px;
}

.main-LP-desktop .div {
  position: relative;
  width: 570px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-2 {
  display: inline-flex;
  align-items: flex-end;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-3 {
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-4 {
  display: flex;
  flex-direction: column;
  width: 268.5px;
  align-items: flex-start;
  gap: 12px;
  position: relative;
}

.main-LP-desktop .p {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: transparent;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.main-LP-desktop .span {
  color: #fbfdfc;
}

.main-LP-desktop .text-wrapper-2 {
  color: #ff0000;
}

.main-LP-desktop .frame-5 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #fbfdfc1a;
  border-radius: 14px 0px 0px 14px;
  border: 1px solid;
  border-color: #fbfdfc4c;
  box-shadow: 0px 1px 2px #fbfdfc1a;
  backdrop-filter: blur(10px) brightness(100%);
  -webkit-backdrop-filter: blur(10px) brightness(100%);
}

.main-LP-desktop .text-wrapper-3 {
  position: relative;
  width: 211px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfcb2;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.main-LP-desktop .vector {
  position: relative;
  width: 11.5px;
  height: 6.5px;
}

.main-LP-desktop .frame-6 {
  display: flex;
  flex-direction: column;
  width: 170px;
  align-items: flex-start;
  gap: 12px;
  position: relative;
}

.main-LP-desktop .div-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #fbfdfc1a;
  border-radius: 0px 14px 14px 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #fbfdfc4c;
  box-shadow: 0px 1px 2px #fbfdfc1a;
  backdrop-filter: blur(10px) brightness(100%);
  -webkit-backdrop-filter: blur(10px) brightness(100%);
}

.main-LP-desktop .text-wrapper-4 {
  position: relative;
  width: 134px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfcb2;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.main-LP-desktop .frame-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  position: relative;
  flex: 0 0 auto;
  margin-bottom: -3.00px;
  margin-right: -3.00px;
  background-color: #fbfdfc;
  border-radius: 14px;
  border: 3px solid;
  border-color: #fbfdfc4c;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .text-wrapper-5 {
  position: relative;
  width: fit-content;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #13201d;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .group {
  position: absolute;
  top: 76px;
  left: 60px;
  width: 1320px;
  height: 44px;
  display: flex;
  gap: 432px;
}

.main-LP-desktop .frame-8 {
  display: inline-flex;
  margin-top: 7px;
  width: 626.01px;
  height: 30px;
  position: relative;
  align-items: center;
  gap: 30px;
}

.main-LP-desktop .frame-9 {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .img {
  position: relative;
  width: 30px;
  height: 30px;
}

.main-LP-desktop .text-wrapper-6 {
  position: relative;
  width: fit-content;
  font-family: "Radley", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 30px;
  letter-spacing: -0.90px;
  line-height: 30px;
  white-space: nowrap;
}

.main-LP-desktop .line {
  position: relative;
  width: 1px;
  height: 16px;
}

.main-LP-desktop .frame-10 {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .text-wrapper-7 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .text-wrapper-8 {
  position: relative;
  width: fit-content;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .frame-11 {
  display: inline-flex;
  width: 262px;
  height: 44px;
  position: relative;
  align-items: center;
  gap: 16px;
}

.main-LP-desktop .frame-12 {
  padding: 14px 18px;
  background-color: #fbfdfc1a;
  border-color: #fbfdfc4c;
  box-shadow: 0px 1px 2px #fbfdfc1a;
  backdrop-filter: blur(10px) brightness(100%);
  -webkit-backdrop-filter: blur(10px) brightness(100%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 14px;
  border: 1px solid;
}

.main-LP-desktop .frame-13 {
  background-color: #fbfdfc;
  border-color: #fbfdfc4c;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -3.00px;
  margin-bottom: -3.00px;
  margin-right: -3.00px;
  border-radius: 14px;
  border: 3px solid;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .frame-14 {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 1442px;
  height: 54px;
  display: flex;
  background-color: #13201d;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #fbfdfc4c;
}

.main-LP-desktop .frame-15 {
  display: inline-flex;
  margin-top: -2px;
  height: 16px;
  width: 227px;
  align-self: center;
  position: relative;
  margin-left: 60px;
  align-items: center;
  gap: 10px;
}

.main-LP-desktop .img-2 {
  position: relative;
  width: 16px;
  height: 16px;
}

.main-LP-desktop .frame-16 {
  display: inline-flex;
  margin-top: 18px;
  width: 120px;
  height: 16px;
  position: relative;
  margin-left: 847px;
  align-items: center;
  gap: 10px;
}

.main-LP-desktop .text-wrapper-9 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfcb2;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .frame-17 {
  display: inline-flex;
  margin-top: -2px;
  height: 16px;
  width: 95.5px;
  align-self: center;
  position: relative;
  margin-left: 30px;
  align-items: center;
  gap: 6px;
}

.main-LP-desktop .frame-wrapper {
  height: 796px;
  width: 1440px;
  align-self: center;
  display: flex;
  justify-content: center;
  background-color: #fbfdfc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #d8dcdb;
}

.main-LP-desktop .frame-18 {
  display: flex;
  margin-top: 120px;
  width: 1248px;
  height: 556px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.main-LP-desktop .frame-19 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .a-smarter-way-to {
  position: relative;
  width: 720px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #13201d;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper-10 {
  position: relative;
  width: 570px;
  font-family: "Radley", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 54px;
  text-align: center;
  letter-spacing: -1.62px;
  line-height: 54px;
}

.main-LP-desktop .text-wrapper-11 {
  position: relative;
  width: 720px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .group-2 {
  position: relative;
  width: 1248px;
  height: 260px;
}

.main-LP-desktop .line-2 {
  position: absolute;
  top: 23px;
  left: calc(50.00% - 624px);
  width: 1248px;
  height: 1px;
}

.main-LP-desktop .frame-20 {
  position: absolute;
  top: 24px;
  left: 24px;
  width: 400px;
  height: 212px;
  display: flex;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .frame-21 {
  display: flex;
  margin-top: 30px;
  width: 352px;
  height: 146px;
  margin-left: 24px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.main-LP-desktop .frame-22 {
  position: relative;
  width: 48px;
  height: 48px;
}

.main-LP-desktop .text-wrapper-12 {
  position: relative;
  align-self: stretch;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper-13 {
  position: relative;
  align-self: stretch;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-23 {
  position: absolute;
  top: 24px;
  left: 424px;
  width: 400px;
  height: 212px;
  display: flex;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .frame-24 {
  position: absolute;
  top: 24px;
  left: 824px;
  width: 400px;
  height: 212px;
  display: flex;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .line-3 {
  position: absolute;
  top: 236px;
  left: calc(50.00% - 624px);
  width: 1248px;
  height: 1px;
}

.main-LP-desktop .line-4 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 600px);
  width: 1px;
  height: 260px;
}

.main-LP-desktop .line-5 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 200px);
  width: 1px;
  height: 260px;
}

.main-LP-desktop .line-6 {
  position: absolute;
  top: 0;
  left: calc(50.00% + 200px);
  width: 1px;
  height: 260px;
}

.main-LP-desktop .line-7 {
  position: absolute;
  top: 0;
  left: calc(50.00% + 600px);
  width: 1px;
  height: 260px;
}

.main-LP-desktop .frame-25 {
  width: 1440px;
  height: 916px;
  display: flex;
  gap: 110px;
  background-color: #fbfdfc;
}

.main-LP-desktop .frame-26 {
  display: flex;
  margin-top: 120px;
  width: 570px;
  height: 676px;
  position: relative;
  margin-left: 120px;
  flex-direction: column;
  align-items: flex-start;
  gap: 54px;
}

.main-LP-desktop .frame-27 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.main-LP-desktop .text-wrapper-14 {
  position: relative;
  width: 570px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper-15 {
  position: relative;
  width: 570px;
  font-family: "Radley", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 54px;
  letter-spacing: -1.62px;
  line-height: 54px;
}

.main-LP-desktop .text-wrapper-16 {
  position: relative;
  width: 570px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-28 {
  display: inline-flex;
  align-items: flex-start;
  gap: 29px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .text-wrapper-17 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  white-space: nowrap;
}

.main-LP-desktop .frame-29 {
  display: flex;
  flex-direction: column;
  width: 520px;
  gap: 20px;
  align-items: flex-start;
  position: relative;
}

.main-LP-desktop .text-wrapper-18 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-30 {
  display: inline-flex;
  align-items: flex-start;
  gap: 25px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-31 {
  display: inline-flex;
  gap: 24px;
  flex: 0 0 auto;
  align-items: flex-start;
  position: relative;
}

.main-LP-desktop .frame-32 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-33 {
  padding: 14px 60px 14px 18px;
  background-color: #fbfdfc;
  border-color: #d8dcdb;
  box-shadow: 0px 1px 2px #13201d1a;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 14px;
  border: 1px solid;
}

.main-LP-desktop .text-wrapper-19 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #13201db2;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .frame-34 {
  background-color: #13201d;
  border-color: #13201d26;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  position: relative;
  flex: 0 0 auto;
  margin-top: -3.00px;
  margin-bottom: -3.00px;
  margin-right: -3.00px;
  border-radius: 14px;
  border: 3px solid;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .text-wrapper-20 {
  position: relative;
  width: fit-content;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #fbfdfc;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .adobe-express-file {
  margin-top: 66px;
  width: 520.47px;
  height: 850px;
}

.main-LP-desktop .frame-35 {
  height: 1076px;
  width: 1440px;
  align-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #13201d;
}

.main-LP-desktop .frame-36 {
  display: inline-flex;
  height: 226px;
  width: 720px;
  position: relative;
  margin-top: 120px;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.main-LP-desktop .comprehensive {
  position: relative;
  width: 720px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper-21 {
  position: relative;
  width: 570px;
  font-family: "Radley", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 54px;
  text-align: center;
  letter-spacing: -1.62px;
  line-height: 54px;
}

.main-LP-desktop .text-wrapper-22 {
  position: relative;
  width: 720px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .group-3 {
  height: 472px;
  width: 1248px;
  position: relative;
  margin-top: 40px;
}

.main-LP-desktop .frame-37 {
  width: 400px;
  height: 212px;
  box-shadow: 0px 1px 2px #fbfdfc1a;
  position: absolute;
  top: 24px;
  left: 24px;
  display: flex;
}

.main-LP-desktop .text-wrapper-23 {
  position: relative;
  align-self: stretch;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #f8fdfc;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper-24 {
  position: relative;
  align-self: stretch;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #f8fdfc;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-38 {
  position: absolute;
  top: 237px;
  left: 24px;
  width: 400px;
  height: 212px;
  display: flex;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .frame-39 {
  position: absolute;
  top: 24px;
  left: 424px;
  width: 400px;
  height: 212px;
  display: flex;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .frame-40 {
  position: absolute;
  top: 237px;
  left: 424px;
  width: 400px;
  height: 212px;
  display: flex;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .frame-41 {
  left: 824px;
  width: 400px;
  height: 212px;
  box-shadow: 0px 1px 2px #fbfdfc1a;
  position: absolute;
  top: 24px;
  display: flex;
}

.main-LP-desktop .frame-42 {
  position: absolute;
  top: 237px;
  left: 824px;
  width: 400px;
  height: 212px;
  display: flex;
  box-shadow: 0px 1px 2px #fbfdfc1a;
}

.main-LP-desktop .line-8 {
  position: absolute;
  top: 448px;
  left: calc(50.00% - 624px);
  width: 1248px;
  height: 1px;
}

.main-LP-desktop .line-9 {
  height: 472px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 600px);
  width: 1px;
}

.main-LP-desktop .line-10 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 200px);
  width: 1px;
  height: 472px;
}

.main-LP-desktop .line-11 {
  position: absolute;
  top: 0;
  left: calc(50.00% + 200px);
  width: 1px;
  height: 472px;
}

.main-LP-desktop .line-12 {
  height: 472px;
  position: absolute;
  top: 0;
  left: calc(50.00% + 600px);
  width: 1px;
}

.main-LP-desktop .frame-43 {
  display: inline-flex;
  height: 50px;
  width: 238px;
  margin-top: 51px;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  background-color: #fbfdfc;
  border-radius: 14px;
  border: 3px solid;
  border-color: #fbfdfc4c;
  box-shadow: 0px 1px 2px #fbfdfc1a;
  position: relative;
  align-items: center;
}

.main-LP-desktop .group-wrapper {
  height: 816px;
  width: 1440px;
  align-self: center;
  display: flex;
  background-color: #fbfdfc;
  overflow: hidden;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #d8dcdb;
}

.main-LP-desktop .group-4 {
  margin-top: 120px;
  width: 1604px;
  height: 576px;
  margin-left: 120px;
  position: relative;
}

.main-LP-desktop .frame-44 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: absolute;
  top: 280px;
  left: 0;
}

.main-LP-desktop .frame-45 {
  position: relative;
  width: 389px;
  height: 296px;
  background-color: #fbfdfc;
  border-radius: 20px;
  overflow: hidden;
  border: 1px solid;
  border-color: #d8dcdb;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .text-wrapper-25 {
  position: absolute;
  top: 78px;
  left: 24px;
  width: 341px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-46 {
  position: absolute;
  top: 30px;
  left: 24px;
  width: 144px;
  height: 24px;
}

.main-LP-desktop .frame-47 {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  position: absolute;
  top: 206px;
  left: 24px;
}

.main-LP-desktop .frame-48 {
  position: relative;
  width: 60px;
  height: 60px;
}

.main-LP-desktop .frame-49 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .text-wrapper-26 {
  position: relative;
  width: fit-content;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .text-wrapper-27 {
  position: relative;
  align-self: stretch;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.main-LP-desktop .frame-50 {
  position: absolute;
  top: 30px;
  left: 24px;
  width: 81px;
  height: 24px;
}

.main-LP-desktop .frame-51 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  position: absolute;
  top: 0;
  left: 0;
}

.main-LP-desktop .text-wrapper-28 {
  position: relative;
  width: 720px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-52 {
  position: absolute;
  top: 181px;
  left: 1094px;
  width: 108px;
  height: 48px;
}

.main-LP-desktop .frame-53 {
  height: 994px;
  width: 1440px;
  align-self: center;
  position: relative;
  background-color: #fbfdfc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #d8dcdb;
}

.main-LP-desktop .pexels-yankrukov {
  position: absolute;
  top: 346px;
  left: 0;
  width: 1440px;
  height: 648px;
  object-fit: cover;
}

.main-LP-desktop .frame-54 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  position: absolute;
  top: 120px;
  left: calc(50.00% - 360px);
}

.main-LP-desktop .support-you-can {
  position: relative;
  width: 570px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #13201d;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .group-5 {
  position: absolute;
  top: 386px;
  left: calc(50.00% - 624px);
  width: 1248px;
  height: 368px;
}

.main-LP-desktop .frame-55 {
  width: 300px;
  height: 320px;
  flex-direction: column;
  gap: 40px;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
  position: absolute;
  top: 24px;
  left: 24px;
  display: flex;
}

.main-LP-desktop .frame-56 {
  display: inline-flex;
  margin-left: 24px;
  width: 252px;
  height: 176px;
  position: relative;
  margin-top: 30px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.main-LP-desktop .text-wrapper-29 {
  position: relative;
  width: 252px;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .text-wrapper-30 {
  position: relative;
  width: 252px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-57 {
  display: flex;
  margin-left: 24px;
  width: 252px;
  height: 44px;
  position: relative;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 18px;
  background-color: #fbfdfc;
  border-radius: 14px;
  border: 1px solid;
  border-color: #d8dcdb;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .text-wrapper-31 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #13201d;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .frame-58 {
  position: absolute;
  top: 24px;
  left: 324px;
  width: 300px;
  height: 320px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .frame-59 {
  left: 624px;
  width: 300px;
  height: 320px;
  flex-direction: column;
  gap: 40px;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
  position: absolute;
  top: 24px;
  display: flex;
}

.main-LP-desktop .frame-60 {
  position: absolute;
  top: 24px;
  left: 924px;
  width: 300px;
  height: 320px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  background-color: #fbfdfc;
  box-shadow: 0px 1px 2px #13201d1a;
}

.main-LP-desktop .line-13 {
  position: absolute;
  top: 344px;
  left: calc(50.00% - 624px);
  width: 1248px;
  height: 1px;
}

.main-LP-desktop .line-14 {
  height: 368px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 600px);
  width: 1px;
}

.main-LP-desktop .line-15 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 300px);
  width: 1px;
  height: 368px;
}

.main-LP-desktop .line-16 {
  position: absolute;
  top: 0;
  left: 50.00%;
  width: 1px;
  height: 368px;
}

.main-LP-desktop .line-17 {
  position: absolute;
  top: 0;
  left: calc(50.00% + 300px);
  width: 1px;
  height: 368px;
}

.main-LP-desktop .line-18 {
  height: 368px;
  position: absolute;
  top: 0;
  left: calc(50.00% + 600px);
  width: 1px;
}

.main-LP-desktop .frame-61 {
  height: 882px;
  width: 1440px;
  align-self: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fbfdfc;
}

.main-LP-desktop .frame-62 {
  display: flex;
  height: 642px;
  width: 1200px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 60px;
}

.main-LP-desktop .frame-63 {
  display: flex;
  align-items: flex-start;
  gap: 60px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-64 {
  display: flex;
  flex-direction: column;
  width: 570px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.main-LP-desktop .frame-65 {
  display: flex;
  gap: 24px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  position: relative;
  align-items: center;
}

.main-LP-desktop .frame-66 {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .text-wrapper-32 {
  position: relative;
  width: 488px;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .vector-2 {
  position: relative;
  width: 16px;
  height: 9px;
}

.main-LP-desktop .line-19 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1px;
}

.main-LP-desktop .group-6 {
  position: relative;
  width: 572px;
  height: 86px;
  margin-right: -2.00px;
}

.main-LP-desktop .frame-67 {
  display: inline-flex;
  align-items: center;
  gap: 24px;
  position: absolute;
  top: 0;
  left: 0;
}

.main-LP-desktop .text-wrapper-33 {
  position: absolute;
  top: 42px;
  left: 42px;
  width: 488px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #13201d;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.main-LP-desktop .frame-68 {
  display: flex;
  height: 1001px;
  width: 1440px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
}

.main-LP-desktop .frame-69 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 644px;
  background-color: #13201d;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #fbfdfc4c;
}

.main-LP-desktop .pexels-elly {
  position: absolute;
  top: 0;
  left: calc(50.00% - 720px);
  width: 1440px;
  height: 644px;
}

.main-LP-desktop .frame-70 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  position: absolute;
  top: 240px;
  left: calc(50.00% - 600px);
}

.main-LP-desktop .get-started {
  color: #fbfdfc;
  font-size: 20px;
  line-height: 30px;
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  letter-spacing: 0;
  white-space: nowrap;
}

.main-LP-desktop .text-wrapper-34 {
  position: relative;
  width: 570px;
  font-family: "Radley", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 54px;
  letter-spacing: -1.62px;
  line-height: 54px;
}

.main-LP-desktop .frame-71 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 357px;
  background-color: #13201d;
}

.main-LP-desktop .text-wrapper-35 {
  position: absolute;
  top: 288px;
  left: 121px;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.main-LP-desktop .frame-72 {
  display: inline-flex;
  align-items: flex-start;
  gap: 36px;
  position: absolute;
  top: 60px;
  left: 584px;
}

.main-LP-desktop .frame-73 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.main-LP-desktop .text-wrapper-36 {
  position: relative;
  width: 200px;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
}

.main-LP-desktop .text-wrapper-37 {
  align-self: stretch;
  font-weight: 500;
  color: #fbfdfc;
  line-height: 26px;
  position: relative;
  font-family: "Public Sans", Helvetica;
  font-size: 16px;
  letter-spacing: 0;
}

.main-LP-desktop .frame-74 {
  display: flex;
  flex-direction: column;
  width: 264px;
  align-items: flex-start;
  gap: 26px;
  position: relative;
}

.main-LP-desktop .text-wrapper-38 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Public Sans", Helvetica;
  font-weight: 600;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
}

.main-LP-desktop .frame-75 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 22px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-76 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.main-LP-desktop .frame-77 {
  position: relative;
  width: 20px;
  height: 20px;
}

.main-LP-desktop .text-wrapper-39 {
  position: relative;
  width: fit-content;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
  white-space: nowrap;
}

.main-LP-desktop .text-wrapper-40 {
  position: relative;
  width: 236px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
}

.main-LP-desktop .text-wrapper-41 {
  position: relative;
  width: 235px;
  font-family: "Public Sans", Helvetica;
  font-weight: 500;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
}

.main-LP-desktop .frame-78 {
  display: flex;
  flex-direction: column;
  width: 300px;
  align-items: flex-start;
  gap: 20px;
  position: absolute;
  top: 60px;
  left: 120px;
}

.main-LP-desktop .frame-79 {
  position: relative;
  width: 118px;
  height: 24px;
}

.main-LP-desktop .text-wrapper-42 {
  position: relative;
  align-self: stretch;
  font-family: "Public Sans", Helvetica;
  font-weight: 400;
  color: #fbfdfc;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
}

.main-LP-desktop .frame-80 {
  position: relative;
  flex: 0 0 auto;
}
